Bug 5796 - support for x86_64
: support for x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/lilo)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-29 12:26 by
Modified: 2005-07-13 15:47 (History)


Attachments
backport (27.46 KB, patch)
2004-12-29 12:29, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-29 12:26:05
Backport from 22.6
------- Comment #1 From 2004-12-29 12:29:21 -------
Created an attachment (id=678) [details]
backport

Please, add to ExclusiveArch x86_64 arch
------- Comment #2 From 2005-02-10 20:08:42 -------
Applied, thanks.
------- Comment #3 From 2005-02-11 18:03:57 -------
can you change buildreq from kernel-headers-std to kernel-headers-std26-up?